Subject: [bug#27906] [PATCH] r-foreign: Update hash and remove duplicate recipe.

From: Efraim Flashner <[email-masked]>
Date: Tue, 1 Aug 2017 18:44:48 +0300

I have /gnu/store/l1xl1hya1q2vdr059i00s0q9rpwb846a-foreign_0.8-67.tar.gz
if that would help
-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted